Subject: New Reply Received - LM9796702926
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 13:22:14 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  LM9796702926  Ticket comment <div dir="ltr">I have replied and said that I was unable to make yet another trip to centre point before Wednesday as I am extremely busy with work. I am now left with a faulty product unless you allow me to return it at a later date.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I am very dissatisfied with the service I have received from centre point.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Charlotte </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Aug 2020, at 14:41, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1389523</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1389523<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Charlotte,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div> </div>
<div>This is surely not the experience we want our customers to have when they shop with us.</div>
<div><br></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure this will not repeat in future again.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would request you to please share your complete address and contact number so that we can create the return request for the item on your behalf.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr">
</div>
</div>
<div></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1389523